
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155983_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_155983_ * {box-sizing:border-box;}
.img_ratio_155983_ a {display:block; text-decoration:none;}
.img_ratio_155983_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_155983_ {width:px;}
}
@media \0screen{
	.img_ratio_155983_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_155740_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/80e40497c18f3b068f5e050a40cb9af3_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_155740_ * {box-sizing:border-box;}
.img_ratio_155740_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_155740_ img {display:none;}

/* ****************** 공백  ****************** */

.empty_line_155789_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155789_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155789_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_155729_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155729_ > div:after {content:''; display:block; clear:both;}
.layout_155729_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_155729_ {min-width:1060px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_155734_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155734_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_155739_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_155739_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_155730_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_155730_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_155735_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_155735_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155735_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155732_ {overflow:hidden;}
.html_155732_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155736_ {overflow:hidden;}
.html_155736_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155731_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_155731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155731_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_155733_ {overflow:hidden;}
.html_155733_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155737_ {overflow:hidden;}
.html_155737_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155738_ {display:block; width:100%; height:8px; line-height:8px;}

[id^=div_user_list] .empty_line_155738_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155738_:before {content:'공백 : 8px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_156273_ {overflow:hidden;}
.html_156273_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_155741_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_155741_ * {box-sizing:border-box;}
.table_155741_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_155741_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_155775_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_155775_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155775_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_155769_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155769_ > div {}
.layout_155769_ > div:after {content:''; display:block; clear:both;}
.layout_155769_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155769_ > div > .container_1 {width:25%;}
.layout_155769_ > div > .container_2 {width:25%;}
.layout_155769_ > div > .container_3 {width:25%;}
.layout_155769_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_155769_ > div > .container_1 { width:50%; }
	.layout_155769_ > div > .container_2 { width:50%; }
	.layout_155769_ > div > .container_3 { width:50%; }
	.layout_155769_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_155769_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_155770_ {overflow:hidden;}
.html_155770_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_155771_ {overflow:hidden;}
.html_155771_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_155776_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_155776_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155776_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155778_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155778_ > div {}
.layout_155778_ > div:after {content:''; display:block; clear:both;}
.layout_155778_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155778_ > div > .container_1 {width:50%;}
.layout_155778_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_155778_ > div > .container_1 { width:100%; }
	.layout_155778_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_155778_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_155779_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155779_.style_line a {background:transparent; color:#777777;}
.button_155779_.space_normal a {padding:.6em 1.2em;}
.button_155779_.space_wide a {padding:.6em 2em;}
.button_155779_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_155780_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155780_.style_line a {background:transparent; color:#777777;}
.button_155780_.space_normal a {padding:.6em 1.2em;}
.button_155780_.space_wide a {padding:.6em 2em;}
.button_155780_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156004_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_156004_ > div {}
.layout_156004_ > div:after {content:''; display:block; clear:both;}
.layout_156004_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156004_ > div > .container_1 {width:50%;}
.layout_156004_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_156004_ > div > .container_1 { width:100%; }
	.layout_156004_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_156004_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_156006_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156006_.style_line a {background:transparent; color:#777777;}
.button_156006_.space_normal a {padding:.6em 1.2em;}
.button_156006_.space_wide a {padding:.6em 2em;}
.button_156006_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156005_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156005_.style_line a {background:transparent; color:#777777;}
.button_156005_.space_normal a {padding:.6em 1.2em;}
.button_156005_.space_wide a {padding:.6em 2em;}
.button_156005_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_155784_ {display:block; width:100%; height:3px; line-height:3px;}

[id^=div_user_list] .empty_line_155784_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155784_:before {content:'공백 : 3px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_156010_ {display:block; width:100%; height:1px; line-height:1px;}

[id^=div_user_list] .empty_line_156010_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_156010_:before {content:'공백 : 1px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_155781_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_155781_ > div {}
.layout_155781_ > div:after {content:''; display:block; clear:both;}
.layout_155781_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_155781_ > div > .container_1 {width:50%;}
.layout_155781_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_155781_ > div > .container_1 { width:100%; }
	.layout_155781_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_155781_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_155783_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155783_.style_line a {background:transparent; color:#777777;}
.button_155783_.space_normal a {padding:.6em 1.2em;}
.button_155783_.space_wide a {padding:.6em 2em;}
.button_155783_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_155782_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_155782_.style_line a {background:transparent; color:#777777;}
.button_155782_.space_normal a {padding:.6em 1.2em;}
.button_155782_.space_wide a {padding:.6em 2em;}
.button_155782_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_156007_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_156007_ > div {}
.layout_156007_ > div:after {content:''; display:block; clear:both;}
.layout_156007_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_156007_ > div > .container_1 {width:50%;}
.layout_156007_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_156007_ > div > .container_1 { width:100%; }
	.layout_156007_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_156007_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_156009_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156009_.style_line a {background:transparent; color:#777777;}
.button_156009_.space_normal a {padding:.6em 1.2em;}
.button_156009_.space_wide a {padding:.6em 2em;}
.button_156009_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_156008_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_156008_.style_line a {background:transparent; color:#777777;}
.button_156008_.space_normal a {padding:.6em 1.2em;}
.button_156008_.space_wide a {padding:.6em 2em;}
.button_156008_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_155777_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_155777_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_155777_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
